const calls = function calls(data = []) {
  return data.map(call => {
    const {
      contestId,
      subjectId,
      subjectType,
      ...restCall
    } = call;
    const clientContestId = `contest:${contestId}`;
    return {
      contestId: clientContestId,
      subjectId: subjectType === 'candidate' ? `candidate:${subjectId}::${clientContestId}` : subjectId,
      subjectType,
      ...restCall
    };
  });
};
export default calls;